body {
	background: #FFEFD8 url('../img/header.jpg') top left no-repeat;
	font-family: 'Alegreya SC', serif;
	font-size: 20px;
	color: #ad5c5b;
	text-shadow: 1px 1px 2px #747474;
}

.container {
	width: 960px;
	margin: 0px auto 5px;
}

.header-container {
	margin: 25px 5px;
	width: 905px;
	position: relative;
}

.event {
	position: absolute;
	right: 25px;
	top: 25px;
	width: 230px;
	text-align: center;
	-webkit-transform: rotate(10deg);
	-moz-transform: rotate(10deg);
	-o-transform: rotate(10deg);
	-ms-transform: rotate(10deg);
}

#header {
	font-family: 'Fondamento', cursive;
	font-size: 78px;
	line-height: 65px;
	color: #4C4944;
	text-align: right;
}

#sub {
	text-align: right;
	font-size: 28px;
	line-height: 22px;
	margin: -10px 40px 0px;
}

#nav {
	text-align: right;
	font-size: 28px;
	line-height: 22px;
	margin: -0px 10px 0px;
}

#logo {
	position: absolute;
	top: -25px;
	left: -15px;
	z-index: -10;
	height: 160px;
}

#footer {
	text-align: center;
	font-size: 16px;
}

.servers {
	text-align: center;
}

.cont-head {
    color: #4C4944;
    line-height: 13px;
    font-size: 32px;
    margin-left: 8px;
}

hr {
	border: 0;
	border-top: 10px solid #4C4944;
	margin: 5px 0px;
}

.site {
	float: left;
	margin: 10px;
}

.site img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 10px solid #4C4944;
}

.clear {
	clear: both;
}

.thumbnail {
	border: 0 !important;
	-webkit-box-shadow: 0 0 0 transparent !important;
	box-shadow: 0 0 0 transparent !important;
}

.thumbnail img {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.site-thumbs {
	width: 300px;
}

.carousel {
	margin-bottom: -5px !important;
	margin-top: 10px;
}

.carousel .item > img {
	margin: auto;
}